<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#577DFD"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:layout_editor_absoluteX="0dp">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ivBack"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="15dp"
            android:src="@drawable/icon_return_w"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="UselessParent" />

        <ImageView
            android:id="@+id/iv_yanhua"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginStart="18dp"
            android:layout_marginTop="25dp"
            android:src="@drawable/tu_yanhua"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/ivBack"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_number"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginStart="15sp"
            android:includeFontPadding="false"
            android:textColor="#ffffff"
            android:textSize="59sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@id/iv_yanhua"
            app:layout_constraintStart_toEndOf="@id/iv_yanhua"
            app:layout_constraintTop_toTopOf="@id/iv_yanhua"
            tools:text="2" />

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginStart="14dp"
            android:layout_marginBottom="10dp"
            android:includeFontPadding="false"
            android:textColor="#ffffff"
            android:textSize="18sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@id/tv_number"
            app:layout_constraintStart_toEndOf="@id/tv_number"
            tools:text="Photos" />


        <TextView
            android:id="@+id/tv_success"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="35dp"
            android:text="Recovered successfully!"
            android:textColor="#ffffff"
            android:textSize="25sp"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="@id/iv_yanhua"
            app:layout_constraintTop_toBottomOf="@id/iv_yanhua"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_dir"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="18dp"
            android:textColor="#ffffff"
            android:textSize="16sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@+id/iv_yanhua"
            app:layout_constraintTop_toBottomOf="@id/tv_success"
            tools:text="Recovered in " />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="25dp"
            android:src="@drawable/tubg_yanhua"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="60dp">

        <TextView
            android:id="@+id/tv_continue"
            android:layout_width="160dp"
            android:layout_height="46dp"
            android:layout_gravity="start"
            android:background="@drawable/bg_stroke_ffffff_22"
            android:gravity="center"
            android:text="Continue"
            android:textColor="#ffffff"
            android:textSize="18sp"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_finish"
            android:layout_width="160dp"
            android:layout_height="46dp"
            android:layout_marginStart="25dp"
            android:background="@drawable/bg_f5f5f5_18"
            android:gravity="center"
            android:text="Finish"
            android:textColor="#577DFD"
            android:textSize="18sp"
            tools:ignore="HardcodedText" />

    </LinearLayout>

</LinearLayout>